Bug 31732 - TM's "list" command does not show WAR URL in Japanese localization
TM's "list" command does not show WAR URL in Japanese localization
Status: RESOLVED FIXED
Product: Tomcat 5
Classification: Unclassified
Component: Webapps:Manager
5.0.28
Other other
: P3 normal (vote)
: ---
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2004-10-15 16:14 UTC by sherold
Modified: 2004-11-16 19:05 UTC (History)
1 user (show)



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description sherold 2004-10-15 16:14:30 UTC
Can be fixed as follows:

org/apache/catalina/manager/LocalStrings_ja.properties
------------------------------------------------------
- managerServlet.listitem={0}:{1}:{2}
+ managerServlet.listitem={0}:{1}:{2}:{3}

Thanks
Comment 1 Yoav Shapira 2004-10-25 19:22:27 UTC
Fixed for Tomcat 5.0.30 and 5.5.4.